# Class TCefSelectClientCertificateCallbackRef

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFSelectClientCertificateCallback

## Declaration

`type TCefSelectClientCertificateCallbackRef = class(TCefBaseRefCountedRef, ICefSelectClientCertificateCallback)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedRef
- TCefSelectClientCertificateCallbackRef

## Overview

### Methods

| `procedure Select(const cert: ICefX509Certificate);`
| `class function UnWrap(data: Pointer): ICefSelectClientCertificateCallback;`

## Description

### Methods

| `procedure Select(const cert: ICefX509Certificate);`
This item has no description. Showing description inherited from ICefSelectClientCertificateCallback.Select. Chooses the specified certificate for client certificate authentication. NULL value means that no client certificate should be used.

| `class function UnWrap(data: Pointer): ICefSelectClientCertificateCallback;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.